=== debian/control ===
Source: open-xchange-mobile-push
Section: oldlibs
Priority: extra
Maintainer: Lars Hoogestraat <lars.hoogestraat@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-mobile-push
Architecture: all
Depends: ${misc:Depends}, open-xchange-mobile-push-plugin
Description: transitional dummy package
 This package is required to ensure the upgrade path of the open-xchange-mobile-push package. You can remove it savely after upgrade.
